Bug 965212 - apache-commons-logging-1.1.3 is available
apache-commons-logging-1.1.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apache-commons-logging (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 13:52 EDT by Upstream Release Monitoring
Modified: 2013-05-22 13:37 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.1.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 13:37:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-20 13:52:31 EDT
Latest upstream release: 1.1.3
Current version in Fedora Rawhide: 1.1.2
URL: http://www.apache.org/dist/commons/logging/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mikolaj Izdebski 2013-05-21 01:25:12 EDT
Fixed in apache-commons-logging-1.1.3-1
Comment 2 Mikolaj Izdebski 2013-05-22 13:37:12 EDT
I believe that this bug is fixed in apache-commons-logging-1.1.3-1,
which is available in Fedora Rawhide, so I am closing this bug now.
Thank you for reporting it.  You are welcome to submit any further reports.

The build containing the fix can be found at Koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=420505

Note You need to log in before you can comment on or make changes to this bug.